/* Maps popup */
.mapsCircle {
    position: fixed;
    width: 37px;
    height: 37px;
    border-radius: 50%;
    border: 6px solid white;
    background: #993399;
    transition: transform 0.2s ease-out;
}
#maser12 .mapsCircle {
    width: 50px;
    height: 50px;
}


.mapsContent {
    position: fixed;
    z-index: 1500;
    width: 700px;
    height: 400px;
    visibility: hidden;
    opacity: 0;
    background: white;
    transform: scale(0.8, 0.8);
    border-radius: 25px;
    transition: all 0.2s ease-out;
    /*border: 10px solid #009999;*/
}
  
    .mapsContent .heading {
        font-family: 'Circular Medium';
        font-size: 40px;
        font-weight: bold;
        text-align: left;
        color: #009999;
        margin-top: 4%;
        margin-left: 5%;
        position: relative;
    }

    .mapsContent .bread {
        position: relative;
		font-family: 'Circular';
		font-size: 24px;
		text-align: left;
		color: black;
		margin-top: 1%;
		margin-left: 6%;
		margin-right: 6%;
		padding-bottom: 6%;
    }

.rocketInfoBread {
    position: fixed;
    font-family: 'Circular';
    font-size: 26px;
    text-align: left;
    color: black;
    margin-top: 20px;
    margin-left: 490px;
    margin-right: 40px;
}
    
/* Hover when using mouse, but basically onclick when in a touchscreen
environment */
.mapsCircle:hover {
    transform: scale(1.3, 1.3);
    background: #009999;
}
.mapsCircle:hover + .mapsContent {
    transform: translateX(-50px);
    visibility: visible;
    opacity: 1;
    transform: scale(1, 1);
}
  
.mapsLegendCircle {
    position: fixed;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    border: 6px solid white;
    background: #993399;
}
  
.mapsLegend {
    font-family: "Circular";
    font-size: 18px;
    position: fixed;
    color: black;
    left: 140px;
    background-color: rgb(255, 255, 255, 0.8);
}

/* Applications section */
  
.appsImage {
    position: fixed;
    z-index: 1500;
    opacity: 1;
    transition: opacity 0.2s ease-out;
}
  
.appsText {
    position: fixed;
    transform: scale(0.8, 0.8);
    visibility: hidden;
    transition: all 0.2s ease-out;
}

.appsImage:hover + .appsText {
    transform: scale(1, 1);
    visibility: visible;
}
.appsImage:hover {
    opacity: 0;
}
  
  
/* Stations special invisible buttons */
#stations .mapsCircle {
    /*width: 28px;
    height: 28px;*/
    background-color: transparent;
    border-radius: 5%;
    border-width: 0px;
    opacity: 0.5;
    width: 100px;
    height: 50px;
    
  }
  #stations .mapsCircle:hover {
    opacity: 1;
    background-color: transparent;
    -moz-box-shadow: 1px 2px 3px rgba(161, 225, 255, 0.5);
    box-shadow: 0px 0px 30px rgba(161, 225, 255, 0.5);
  }
  